/* 

TYPE STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 4. type	--------- */


@font-face {
    font-family: 'augie';
    src: url('/fonts/augie.ttf');
    src: url('/fonts/augie.ttf?#iefix') format('embedded-opentype'),
         url('/fonts/augie.ttf') format('truetype')
    font-weight: normal;
    font-style: normal;
}


html {
		font-size: 100%;
		}
body {
		font-size: 62.5%;
		font-family:Lucida Sans Unicode;
		}
h1, h2, h3, h4, p, ul {
		font-weight: normal;
		}
h1 {
		}
h2 {
		}
h3 {
		}
h4 {
		}
p {
		}
ul {
		}
/*	top */
div#top h2 {
		}
div#top p {
	color:#FFF;
	font-size:1.2em;
	padding:10px;


		}
		
div#top p.first{
	margin-left:28%;}
div#top-tag p{
}
		
/*	banner	*/
div#banner h2 {
		}
div#banner p {
		}
div.banner-text p{
	font-family:Myriad Pro;
	padding:8px;
1	background:url(/mainpics/banners/bg-banner-text.png);
	font-size:2em;
	width:75%;}
	
div.banner-text h3,
div#tagline h3{
	font-family:Augie;
	font-size:2.9em;
	font-weight:bold;
	text-shadow: 2px 2px #000000;
	margin-bottom:0.1em;
	}
	
div.layout-banner-internals h1{
	color:#FFF;
	padding-top:55px;
	padding-bottom:17px;
	padding-left:30px;
	font-size:3.2em;
	font-family:Comic Sans MS;
	font-weight:bold;
	text-shadow: 2px 2px #000000;
	clear:both;
	}	
/*	logo	*/
div#logo h2 {
		}
div#logo p {
		}
/*	navContainer	*/
div#navContainer h2 {
		}
div#navContainer p {
		}
/*	content	*/
div.content h1 {
	color:#1E562B;
	font-size:2.6em;
	padding-bottom:10px;
	margin-bottom:10px;
	font-family:Comic Sans MS;
	border-bottom:2px solid #E3E3E3;
		}
.content.homepage h1 {
}
div.content h2 {
	color:#184020;
	font-size:3em;
	font-family:Comic Sans MS;
	border-bottom:1px solid #C6C6C6;
	text-shadow: 2px 2px #FFF;
	margin:0.3em 0;
	padding-bottom:0.3em;
		}
div.content h3 {
	color:#B77B2B;
	font-size:1.8em;
	font-family:Comic Sans MS;
	padding:0px 8px 0px 8px;
	margin:0.5em 0;
	text-shadow: 2px 2px #FFF;
		}
div.content h4 {
	color:#;
	font-size:1.4em;
		}
div.content p {
	color:#434343;
	font-size:14px;
	margin-bottom:1em;
	line-height:2;
	padding:0px 8px 0px 8px;
		}
div.content ul {
	color: #434343;
	font-size: 1.4em;
	margin-left:25px;
		}
div.content ul li {
	margin-bottom: 1em;
	line-height: 2;
	padding: 0px 8px;
		}
/*	contentLeft	*/
div.contentLeft h2 {
	color:#B77B2B;
	font-family:Comic Sans MS;
	font-size:2.2em;
	text-align:center;
	margin:0.5em 0;
	border-bottom:0;
		}
div.contentLeft p {
	padding-left:10px;
	line-height:2;
	margin-bottom:1em;
	color:#434343;
		}
		
div.contentLeft .site-owner{
	color:#194322;
	font-weight:bold;
	padding-right:55px;}		
/*	contentCentre	*/
div.homepage-panel h2 {
	font-size:em;
	font-family:Augie;
	border-bottom:0;
	margin-bottom:0;
	padding-bottom:0;
		}
div.package-panel h2 {
	font-size:em;
	font-family:Augie;
	border-bottom:0;
	margin-bottom:0;
	padding-bottom:0;
	width: 80%;
	margin-left: auto;
	margin-right: auto;
		}
		
div.content .brown h2 {
	color:#B77B2B;
	}		
div.contentCentre p {
		}
div.contentCentre p#contactInfoFirst {
		}
div.contentCentre p#contactInfoFirst span {
		}
div.contentCentre p#contactInfoFirst strong {
		}
div.contentCentre p#contactInfoSecond {
		}
div.contentCentre p#contactInfoSecond span {
		}
div.contentCentre p#contactInfoSecond strong {
		}
/*	contentRight	*/
div.contentRight h2 {
		}
div.contentRight p {
		}
/*	footer	*/
div#footer h2 {
	color:#fff;
	font-size:1.8em;
1	border-bottom:;
1	padding-bottom:0.5em;
1	margin-bottom:0.5em;
		}
div#footer p {
	color:#FFF;
	font-size:1.5em;
	line-height:3;
	padding-right:12px;
		}
div#footer p#contactInfoFirst {
		}
div#footer p#contactInfoFirst span {
1	display:block;
		}
div#footer p#contactInfoFirst strong {
1	display:none;
		}
div#footer p#contactInfoSecond {
		}
div#footer p#contactInfoSecond span {
	display:block;
		}
div#footer p#contactInfoSecond strong {
		}
div#footer div#termsFooter p {
		}
		
		
div#termsFooter{
	text-align:right;}		